require( ["SHARED/jquery", "ticketChartsControllers"], function ( $,  ticketChartsControllers)
{
    $( document ).ready(function() {
        var ticketChartsAppRoot = $('#ticketCharts');
        var ticketChartsApp = angular.module('ticketsChartsApp', ['googlechart','ngMaterial', 'ngMaterialDateRangePicker']);
        try {
            ticketChartsApp.controller('ticketChartsCtrl', ticketChartsControllers);
            angular.bootstrap(ticketChartsAppRoot, ['ticketsChartsApp']);
        } catch(e) {
            console.log(e);
        }

    });

});
